/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Jessica Greenwalt
Version:  17 October 2008
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Hide additional files from bottom of info page */
#ir_series #alpha #attach_additional_files {
       display: none;}

/* Style additional files */
#ir_series #beta_7-3 span {display: block; margin-bottom: 9px;}
#ir_series #beta_7-3 span a {
       display: block;}